# Custom ignores
**/cmake-build-debug/**
.idea
out
build
CMakeLists.txt

# Default UE4 generated .ignores
Binaries
DerivedDataCache
Intermediate
Saved
.vscode
.vs
*.VC.db
*.opensdf
*.opendb
*.sdf
*.sln
*.suo
*.xcodeproj
*.xcworkspace
